Subject: RE: Job Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 06:49:17 -0700 (PDT)

Karen,

I shall forward the message to number of my friends with an experience  and contacts in the industry.
They may be able to give you some leads.

Vince

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Tuesday, August 21, 2001 9:40 PM
To:	Kaminski, Vince J
Subject:	Job Opportunity

Hello!  I was wondering if you might know of any good candidates for a VP,
Finance?  This position is based in Houston, TX.

Specifically, I am looking for a background in oil & gas commodity/capacity
sales & risk management.  LNG exp. is a plus!

Regards,

Karen Borne
Borne & Associates Personnel, LLC
Houston, TX
(281) 731-2963